View Issue Details

IDProjectCategoryView StatusLast Update
0002806unrealinstallingpublic2006-04-11 17:30
ReportersyzopAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
PlatformALLOS*NIXOS VersionALL
Product Version3.2.4 
Target VersionFixed in Version3.2.5 
Summary0002806: [internal] Unreal, or actually: c-ares, should not depend on C++ compiler
DescriptionSeems c-ares is using the well-known general stupid compiler check again (or whatever it was), making it dependant on C++, when in fact it does not require C++.

This should be getting fixed, and the fix should be reported back to the c-ares guys of course... ;)

So next release, 3.2.5, we no longer require C++.
TagsNo tags attached.
3rd party modules

Relationships

child of 0002748 closedsyzop 3.2.5 Release 

Activities

syzop

2006-04-09 18:04

administrator   ~0011502

almost finished ;p

syzop

2006-04-11 17:30

administrator   ~0011532

Fixed in CVS [.487]

Issue History

Date Modified Username Field Change
2006-02-07 13:03 syzop New Issue
2006-02-07 13:03 syzop Relationship added child of 0002748
2006-04-09 18:04 syzop Note Added: 0011502
2006-04-09 18:04 syzop Assigned To => syzop
2006-04-09 18:04 syzop Status new => assigned
2006-04-11 17:29 syzop View Status private => public
2006-04-11 17:30 syzop Status assigned => resolved
2006-04-11 17:30 syzop Fixed in Version => 3.2.5
2006-04-11 17:30 syzop Resolution open => fixed
2006-04-11 17:30 syzop Note Added: 0011532